body {background-color:#fff;font-size:80%;font-family:Arial, Helvetica, sans-serif;font-weight:normal;color:#000;margin:0 auto;padding:0;border:0;padding-bottom:25px;width:1000px;}


/* BOXES */
/* main box code, the same for all boxes, do NOT change */
/* gray background w/ gray border - override the classes marked "background" */
.boxtop, .boxbottom {display:block;background:transparent;font-size:1px;}
.boxb1, .boxb2, .boxb3, .boxb4 {display:block;overflow:hidden;} 
.boxb1, .boxb2, .boxb3 {height:1px;}
.boxb2, .boxb3, .boxb4 {background:#eee;border-left:1px solid #ccc;border-right:1px solid #ccc;} /* background */
.boxb1 {margin:0 5px;background:#ccc;}
.boxb2 {margin:0 3px;border-width:0 2px;}
.boxb3 {margin:0 2px;}
.boxb4 {height:2px; margin:0 1px;}
.boxmiddle {display:block;background:#eee;border:0 solid #ccc;border-width:0 1px;text-align:left;} /* background */
/* classes to control padding and alignment -- use inline style to change other treatments */
.boxcontent {background:transparent;margin:0 6px 0 10px;}
.boxcontent p, .boxcontent ul, .boxcontent ol, .boxcontent dl {padding-bottom:6px;margin:0;}
.boxcontent blockquote {padding:6px 6px 6px 14px;margin:0;}
.boxcontent li {margin-left:-24px;}
/* IE HACKs - keeps the bullet items lined up with the left margin */
* html .boxcontent li {margin-left:18px;} /*IE6*/  *+html .boxcontent li {margin-left:18px;} /*IE7+*/

/* generic callout box code, the same for all callout boxes, do NOT change */
#callout_box {width:30%;float:right;margin-top:8px;margin-bottom:8px;} /* default width & float -- use inline style to change  */

.callout {
    background-color: #F1F1F1;
    border: 1px solid #CCCCCC;
    border-radius: 7px 7px 7px 7px;
    color: #000000;
    float: right;
    margin: 15px 0 15px 15px;
    padding: 8px;
    position: relative;
    width: 250px;
}
.callout_wide {
    background-color: #F1F1F1;
    border: 1px solid #CCCCCC;
    border-radius: 7px 7px 7px 7px;
    color: #000000;
    margin: 15px 0 15px 15px;
    padding: 8px;
    position: relative;
    width: 90%;
}


#rightcolumn_float .callout {
    width: 214px;
		font-size:85%;
		margin:10px 0;
}

/* Generic box for styling thumbnail + content in a table-like layout. (userful for bios, pdfs, logos, etc) */
.spotlight {
  display:table;
}

.spotlight .row {
	display:table-row;  /* if you skip this class, the browser will imply it for you. */
}

.spotlight > .thumbnail,
.spotlight > .teaser {
	display:table-cell;
	padding:7px;
	vertical-align: top;
}

.spotlight > .thumbnail img {
  display:block;
}

/* classes for splitting content into 2 columns */
.split {width:100%;margin:0;}
.splitleft {float:left;width:50%;}
.splitright {float:right;width:50%;}



/* Generic */
p {text-align:left;margin-top:0;}

b, strong {font-weight:bold;}
i, em {font-style:italic;}

sub {font-size:small;vertical-align:sub;line-height:1px;}
sup {font-size:small;vertical-align:super;line-height:1px;}

ul, ol, dl {margin-top:0;}
li, dt, dd {margin-bottom:0;}
dt {font-weight:bold;}
dd {margin-bottom:12px;}

#anchorlist li {margin-top:0;margin-bottom:0;margin-left:-20px;}
.anchorlist li {margin-top:0;margin-bottom:0;margin-left:-20px;}

.nobullets {list-style:none; margin-left:0; padding-left:0;}
.nobullets li {margin-left:0; padding-left:0; }


/* classes for lists in menu callout boxes */
ul.menu {list-style-type:none;}

/* classes for lists to use an arrow as the bullet */
ul.arrowlist {}
.arrowlist li {padding-bottom:5px;margin-left:-24px;}

/* Alpha Anchor Links */
.alpha_anchors {font-size:75%;text-align:center;}

hr {color:#CCC;}

.small {font-size:70%;}
.med {font-size:80%;}
.reg {font-size:100%;}
	
.notop {margin-top:0;}
.nobottom {margin-bottom:0;}
.nomargin {margin:0;}

.alignright {text-align:right;font-size:80%;}

.hide {position:absolute;left:0;top:-500px;width:1px;height:1px;overflow:hidden;}

/* Links */
a:link {color:#003399;}
a:visited, a:hover {color:#ff9933;}

a.noline:link, a.noline:visited {color:#003399;text-decoration:none;}
a.noline:hover {color:#ff9933;text-decoration:none;}

/* Titles */
H1 {font-size:140%;font-weight:bold;color:#ff9933;margin:0;}
H2 {font-size:115%;font-weight:bold;color:#ff9933;margin:0;}
H3 {font-size:106%;font-weight:bold;margin:0;}
H4 {font-size:100%;font-weight:bold;color:#4E4E4E;margin:0;}

h2.app {color:#666;margin-bottom:10px;}

h2 a:link, h2 a:visited {text-decoration:none;color:#ff9933;}
h2 a:hover {text-decoration:none;color:#003399;}
/* Make the arrows after H2 links change color ...except on the scoring widget */
h2 > a:after       {content: url('/images/arrow_orange_h2.gif') }
h2 > a:hover:after {content: url('/images/arrow_blue_h2.gif')  }
h2#scores_header > a:after { content:none}

h2 a[href$="pdf"]  img {background:none;}
h2 a[href$="xls"]  img {background:none;}
h2 a[href$="xlsx"] img {background:none;}
h2 a[href$="doc"]  img {background:none;}
h2 a[href$="docx"] img {background:none;}
h2 a[href$="ppt"]  img {background:none;}
h2 a[href$="pptx"] img {background:none;}

h2 a:active img {background-position:0 0;}
h2 a:hover img {background-position:-5px 0;}

h3 a:link, 
h3 a:visited {text-decoration:none;color:#000;}
h3 a:hover {text-decoration:none;color:#003399;}

/* Make the arrows after H3 links change color  */
h3 > a:after       {content: url('/images/arrow_black_h3.gif') }
h3 > a:hover:after {content: url('/images/arrow_blue_h3.gif')  }

/* Text Version Link */
.textversion {text-align:right;font-size:80%;}

/* Back to Top Anchor Link */
.backtotop {text-align:right;font-size:80%;}
.backtotop a:link, .backtotop a:visited {color:#ff9933;}
.backtotop a:hover {color:#003399;} 

/*Images */
img {border:0;}	
img.border {border:1px solid #999;}	
img.center {display:block;margin-left:auto;margin-right:auto;}
.floatright {float:right;position:relative;margin:2px 0 5px 5px;}
.floatleft {float:left;position:relative;margin:2px 5px 10px 0;}
.caption {font-size:85%;margin-top:0;}
img.rss {vertical-align:middle;}

.largerimage {font-style:italic;font-size:75%;margin:0;text-align:right;}

/* Data Tables */
table.data {border-top:1px solid #CCC;border-left:1px solid #CCC;font-size:.95em;margin-bottom:12px;}
caption {font-size:.9em; font-weight:bold;}
table.data td {border-right:1px solid #CCC;border-bottom:1px solid #CCC;}
table.data .gray,
table.data .grey,
table.data tr.grey  {background-color:#EEE;}
table.data th {border-right:1px solid #CCC;border-bottom:1px solid #CCC;}

/* Forms */
form {margin:0;}
form fieldset {margin-bottom:10px;}
form legend {font-size:115%;font-weight:bold;color:#ff9933;}


/* Team Pages Construction Costs */
.team_cc_signs {font-size:24px;font-weight:bold;}
.team_cc_gray {color:#bbb;}


/* Make the arrows after H3 links change color  */
h3 a img {background:url(/images/icon_video.gif) 0 0 no-repeat;}
h3 a:active img {background-position:0 0;}
h3 a:hover img {background-position:0 0;}

/* End of Video Page Styles */


/* Colorbox Video Overlay CSS styles */

/*
    ColorBox Core Style
    The following rules are the styles that are consistant between themes.
    Avoid changing this area to maintain compatability with future versions of ColorBox.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; overflow:visible;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}

/* 
    ColorBox example user style
    The following rules are ordered and tabbed in a way that represents the
    order/nesting of the generated HTML, so that the structure easier to understand.
*/
#cboxOverlay{background:#000;}

#colorbox{}
    #cboxTopLeft{width:14px; height:14px; background:url(../images/controls.png) no-repeat 0 0;}
    #cboxTopCenter{height:14px; background:url(../images/border.png) repeat-x top left;}
    #cboxTopRight{width:14px; height:14px; background:url(../images/controls.png) no-repeat -36px 0;}
    #cboxBottomLeft{width:14px; height:43px; background:url(../images/controls.png) no-repeat 0 -32px;}
    #cboxBottomCenter{height:43px; background:url(../images/border.png) repeat-x bottom left;}
    #cboxBottomRight{width:14px; height:43px; background:url(../images/controls.png) no-repeat -36px -32px;}
    #cboxMiddleLeft{width:14px; background:url(../images/controls.png) repeat-y -175px 0;}
    #cboxMiddleRight{width:14px; background:url(../images/controls.png) repeat-y -211px 0;}
    #cboxContent{background:#fff;}
        #cboxLoadedContent{margin-bottom:5px;}
        #cboxLoadingOverlay{background:url(../images/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(../images/loading.gif) no-repeat center center;}
        #cboxTitle{position:absolute; bottom:-25px; left:0; text-align:center; width:100%; font-weight:bold; color:#000;}
        #cboxCurrent{position:absolute; bottom:-25px; left:58px; font-weight:bold; color:#7C7C7C;}
        
        #cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{position:absolute; bottom:-29px; background:url(../images/controls.png) no-repeat 0px 0px; width:23px; height:23px; text-indent:-9999px;}
        #cboxPrevious{left:0px; background-position: -51px -25px;}
        #cboxPrevious.hover{background-position:-51px 0px;}
        #cboxNext{left:27px; background-position:-75px -25px;}
        #cboxNext.hover{background-position:-75px 0px;}
        #cboxClose{right:0; background-position:-100px -25px;}
        #cboxClose.hover{background-position:-100px 0px;}
        
        .cboxSlideshow_on #cboxSlideshow{background-position:-125px 0px; right:27px;}
        .cboxSlideshow_on #cboxSlideshow.hover{background-position:-150px 0px;}
        .cboxSlideshow_off #cboxSlideshow{background-position:-150px -25px; right:27px;}
        .cboxSlideshow_off #cboxSlideshow.hover{background-position:-125px 0px;}

/* End of Colorbox Styles */





/* BEGIN ariaLightbox styles */
.enlarge {text-align:right;padding-right:15px;font-size:85%;margin:0;float:right;display:block;background: url(/includes/js/lightbox/images/magnifying_glass_icon.gif) right no-repeat;
width:95%;} /* 95 is just b/c of Safari 3 on PC*/
a .enlarge, 
a:visited .enlarge {color:#004f99;text-decoration:none;}

.ui-dialog-titlebar {
	font-size: 1em;
	padding:0.1em 0.3em;
}
.ui-dialog .ui-dialog-titlebar {
	font-size: 0.9em;
	padding:0 0.3em;
	margin: 1em 0 0 0;
}

#ui-lightbox-wrapper {
	display: none;
	position: absolute;
	width: 20em;
	height: auto;
}
#ui-lightbox-image {
	height: 10em;
	margin: 1em 0 0 0;
	background: url(ajax-loader.gif) no-repeat center center;
}
#ui-lightbox-image img{
	display: none;
}

.ui-widget-content {
	padding: 0 1em 1em 1em;
}
.ui-dialog{
	padding: 0 1em 0 1em;
}
.box {
	padding: 0 1em 1em 1em;
	margin: 0 0 1em 0;
}
/* END ariaLightbox styles */

/* BEGIN FlickrViewr for  team pages */
.flickrRotatr {
	box-sizing: border-box;
	position:relative;
	height:auto;
	margin:20px 0;
	width:100%;
}
.flickrRotatr .slideshow-container { 
	width: 100%; 
	margin:0 auto; 
	height:462px; /* max width is 755. This keeps the aspect ratio and crops as little as possible*/ 
	overflow:hidden;
}
.flickrRotatr .slideshow-carousel-container { 
	background-color:#004990;
	box-sizing: border-box; 
	width: 100%;
	height:60px;  
	margin:0 auto; 
	padding: 5px 2px;
}

.flickrRotatr .flickrThumb {
	height:46px;
	width:80px;
}

.flickrRotatr #cycle-slideshow img { 
	/*max-height:600px;*/
	max-width: 100%;
	overflow:hidden;
}

.flickrRotatr #cycle-carousel .cycle-slide img { 
	border:2px solid #ffffff; 
	margin-right:3px; 
	cursor:pointer; 
}
.flickrRotatr #cycle-carousel .cycle-slide img:hover  { border:2px solid #F79618;}
.flickrRotatr #cycle-carousel .cycle-slide-active img { border:2px solid #F79618; }
.flickrRotatr #cycle-carousel { 
	width:100%;
}

.flickrRotatr .slideshow-container .cycle-slide {
	width: 100%; /* for IE 11 */
}

.flickrRotatr .cycle-slide img { 
	display:block;
}

.flickrRotatr .slideshowControls { 
	position:absolute; 
	right:0; 
	top:22px;
	height:10px;
	width:65px; 
}

.flickrRotatr .pauseButton {
	background-image: url("/images/flickr_pause_play_sprite.png");
	background-position: -10px 0;
	background-repeat: no-repeat;
	cursor: pointer;
	display: inline-block;
	height: 10px;
	width: 8px;
	margin-bottom:2px;
}
.flickrRotatr .pauseButton:hover {
	background-position: 0 0;
}
.flickrRotatr .pauseButton.paused {
	background-position: -20px 0;
}	
/* END flickrRotatr for  team pages */

/* flickr styles  -- Gallery of Houses styles */
#flickrGallery h2 {
    margin-top: 60px;
}
.flickrTeaser {
    border-top: 1px solid #CCCCCC;
}
.flickrTeaser img {
    border: 1px solid #666666;
    float: left;
    margin: 3px 7px 0 0;
}
.flickrTeaser p {
    margin-left: 250px;
    padding-top: 6px;
}


div.houseThumb { 
	width:350px;
	margin-bottom: 15px;
	min-height: 85px;
}
div.houseThumb img {
	float:left; 
	margin-right:1em;
	border:1px solid #666;
}

/* BEGIN Team Blogs page styles */
.feed-container > .rssentry {
	border-bottom:1px solid #ccc;
	padding: 1em .5em;
}

.feed-container > .rssentry:nth-child(2n) {
	background-color: #fdfdfd;
}
.feed-container > .rssentry > div > img {
	float:left;
	margin: 0 4px 4px 0;
}
.feed-container > .rssentry > div+div {
	margin-left:60px;
}

/* END Team blog styles */

/* Page Structure */	
#wrapper {width:1000px;margin:0 auto;padding-top:6px;background-color:#fff;}
#siteheader {
	width:1000px;
	background:#fff;
	margin-bottom: 15px;
}

#sd_banner {
	width:1000px;
	background:#fff;
	margin-bottom: 15px;
	height: 250px;
	clear: both;
}

#content {
	margin-bottom: 0px;
	float: right;
	width: 780px;
	padding-left: 5px;
}

#content-hp_center {
	float:left;
	width: 390px;
	margin-right: 20px;
}
#content-hp_right {
	width:365px;
	float: right;
}
#content_left {
	float:left;
	width:170px;
	margin-left: 20px;
}
* html #content-hp_center {display:inline;}

#content_center {
	padding-top:6px;
	padding-right: 25px;
}
* html #content_center {display:inline;}

#rightcolumn_float {
	width:230px;
	float:right;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 25px;
	margin-left: 20px;
}

/* Content Picture Float */
.rightcolumn_float {width:230px;float:right;margin:0 0 25px 20px;}

.column-center {
	width:505px;
}

/* Search Box */
#searchbox {float:right;background-color:#fff;border:0;padding:10px 20px 0 0;margin:0;}
#searchbox form {margin:0;padding:0;border:0;}
#searchbox input {font-size:85%;height:13px;background-color:#fff;border:solid 1px #4e4e4e;margin:0;padding:0;vertical-align:top;}
#searchbox .button {width:16px;height:13px;border:solid 1px #4e4e4e;margin:0;padding:0;vertical-align:top;}
#searchbox p {color:#4e4e4e;font-size:76%;margin:0;padding:2px 0 0 0;text-align:right;}
#searchbox p a:link, 
#searchbox p a:visited {color:#4e4e4e;text-decoration:none;}
#searchbox p a:hover {color:#ff9933;} 
#searchbox label, #searchoptions label {position:absolute;left:0;top:-500px;width:1px;height:1px;overflow:hidden;}

/* Mobile site link in header */
#searchbox #mobileLink p { margin-bottom:10px;}
#searchbox #mobileLink p a { text-decoration:underline;}
#searchbox #mobileLink p a:link { text-decoration:underline;}


/* Footer */
#footer {
	width:960px;
	clear: both;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	padding-top: 25px;
}
#footer a:link, 
#footer a:visited {color:#004990;text-decoration:none;}
#footer a:hover {color:#ff9933;text-decoration:underline;}
#footer hr {height:1px;width:960px;color:#ccc;text-align:center;margin:8px 0 8px 0;}
#footer p {font-size:85%;}
#foot_left {float:left;width:170px;margin-right:20px;}
#foot_center {float:left;width:390px;}
#foot_right {float:left;width:360px;margin-left:20px;color:#4e4e4e;}
#footer p.footer_links, 
#footer p.date {padding-top:38px;margin:0;}
#footer table img { display:block; margin:0 auto; max-width: 140px; max-height: 60px; }
#footer p.nrel_is_centered {color:#4e4e4e; text-align:center;margin-top:20px}
#footer p.nrel_is_centered a:link, 
#footer p.nrel_is_centered a:visited {color:#4e4e4e;text-decoration:none;}
#footer p.nrel_is_centered a:hover   {color:#ff9933;text-decoration:underline;} 

#footer p.nrel_is {color:#4e4e4e;margin-left:315px;}
#footer p.nrel_is a:link, 
#footer p.nrel_is a:visited {color:#4e4e4e;text-decoration:none;}
#footer p.nrel_is a:hover {color:#ff9933;text-decoration:underline;} 
#footer_print {width:70%;text-align:center;}
#footer_print p.nrel_is, 
#footer_print p.date {text-align:center;padding-top:0px;color:#4e4e4e;width:80%;}

/* Left Navigation */
#navcontainer {
	width:170px;
	font-size:85%;
}
/* main list - 1st levels */
#navcontainer ul {list-style-type:none;margin:0;padding:0;}
#navcontainer li {margin:0;padding:0;display:inline;}	
#navcontainer li img {display:block;}	
#navcontainer ul li a {display:block;margin:0;padding:5px 0 5px 0;border:0;font-weight:bold;color:#004990;text-decoration:none;}
#navcontainer ul li a.top {border-top:0;}
#navcontainer ul li a:hover {color:#ff9933;}

#navcontainer ul li a.current {color:#ff9933;}

/* 2nd and 3rd levels */
#navcontainer ul ul, #navcontainer ul ul ul {padding:0;border-bottom:0;margin:0;}
/* 2nd levels */
#navcontainer ul ul li a {display:block;margin:0;padding:3px 5px 5px 10px;border:0;font-weight:normal;color:#004990;text-decoration:none;}
#navcontainer ul ul li a:hover {color:#ff9933;}
/* 3rd levels */
#navcontainer ul ul ul li a {padding-left:20px;text-indent:-.1em;}
/* selected states */
#navcontainer ul li a#current {color:#ff9933;}	
/* home link */
#navcontainer ul li #home {font-weight:normal;}

/* Share & Printable Versions */
#share {
	width:35%;
	font-size:84%;
	margin:0;
	margin-top:3px;
	padding:0;
	text-align:right;
	float: right;
}
#printable-bottom {
	font-size:84%;
	display: block;
	margin-top: 15px;
	margin-bottom: 10px;
	float: right;
	width: 772px;
	padding-right: 10px;
}

/* Printable Pages */
#print_page {width:700px;}
#print_page h2.site {color:#666;margin-bottom:10px;}


/* Information For: Box */
#info_box {width:150px;margin-top:20px;font-size:85%;}
#info_box .boxb2, #info_box .boxb3, #info_box .boxb4 {background:#eaebfb;border-left:1px solid #fff;border-right:1px solid #fff;} /* background & border */
#info_box .boxmiddle {background:#eaebfb;border:0 solid #fff;border-width:0 1px;} /* background & border */
#info_box .boxb1 {background:#fff;}
#info_box ul {padding-top:3px;}
#info_box ul li {background-repeat:no-repeat;font-weight:bold;padding-bottom:5px;margin-left:-14px;text-indent:-.6em;}
/* IE HACKs - keeps the bullet items lined up with the left margin */
* html #info_box ul li {margin-left:28px;} /*IE6*/  *+html #info_box ul li {margin-left:28px;} /*IE7+*/
/* 2nd level */
#info_box ul ul {margin:0;padding:0;padding-left:2px;}
#info_box ul ul li {list-style:none;font-weight:normal;margin:0;padding:0;padding-top:2px;}
/* IE HACKs - removes the bullets from the 2nd level */
* html #info_box ul ul li {list-style-image:url(/images/spacer.gif);background-repeat:no-repeat;} /*IE6*/  *+html #info_box ul ul li {list-style-image:url(/images/spacer.gif);background-repeat:no-repeat;} /*IE7+*/

#info_box a:link, #info_box a:visited {color:#003399;text-decoration:none;}
#info_box a:hover {color:#ff9933;text-decoration:none;}
#info_box ul li a#current {color:#ff9933;}


/* 4th level nav Box(s) */
#fourthlvl_box {width:223px;margin-top:20px;font-size:85%;}
#fourthlvl_box .boxb2, #fourthlvl_box .boxb3, #fourthlvl_box .boxb4 {background:#eaebfb;border-left:1px solid #8f9ed0;border-right:1px solid #8f9ed0;} /* background & border */
#fourthlvl_box .boxmiddle {background:#eaebfb;border:0 solid #8f9ed0;border-width:0 1px;} /* background & border */
#fourthlvl_box .boxb1 {background:#8f9ed0;}
#fourthlvl_box ul {padding-top:3px;}
#fourthlvl_box li {padding-bottom:2px;margin-left:-14px;text-indent:-.6em;}
/* IE HACKs - keeps the bullet items lined up with the left margin */
* html #fourthlvl_box li {margin-left:28px;} /*IE6*/  *+html #fourthlvl_box li {margin-left:28px;} /*IE7+*/
#fourthlvl_box a:link, #fourthlvl_box a:visited {color:#003399;text-decoration:none;}
#fourthlvl_box a:hover {color:#ff9933;text-decoration:none;}
#fourthlvl_box ul li a#current2 {color:#ff9933;}


/* Blogs Box*/
#blogs_box {width:100%;margin-top:15px;font-size:80%;}
#blogs_box .boxb2, #blogs_box .boxb3, #blogs_box .boxb4 {background:#fff;} /* background */
#blogs_box .boxmiddle {background:#fff;} /* background */
#blogs_box h4 {padding-top:7px;}


/* extras */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


.clear {
	display: block;
	clear: both;
	margin-top: 2px;
	margin-bottom: 2px;
}
.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#social_icons a img {
	float: left;
	padding-right: 20px;
	height: 25px;
}
.social_clear {
	clear: both;
}
.sdprint_title{
	display: none;
	width: 825px;
	padding-left: 30px;
	float: right;
}
.stylecontent {
	margin-top: 10px;
}

